{
    "stylelint.enable": true,
    "stylelint.validate": ["typescript", "typescriptreact"],
    "eslint.validate": ["typescript", "typescriptreact"],
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": true,
        "source.fixAll.stylelint": false,
        "source.fixAll": true
    },
    "editor.formatOnSave": true
}
